OPTIONS
The following options are available

-h  Output help menu.

-V  Output version.

-c count
    Stop after sending count packets.

-i interval
    Wait interval seconds between sending each packet. The default is to wait for one second between each packet.

-I interface address
    Set source address to specified interface address. Argument may be numeric IP address or name of device.

-t timeout
    Time to wait for a response, in seconds. Default is five seconds.

-v  Verbose output.

-s num
    Specify an initial starting sequence number. The default is to use a random initial sequence number.

-d  Turn on debugging.